ServerEvents.recipes(event => {

    event.remove({output:'minecraft:hopper'})

    event.remove({output:'twilightforest:uncrafting_table'}),

    event.remove({output:'projecte:philosophers_stone'}),
    event.remove({output:'projectexpansion:final_power_flower'}),
    event.remove({output:'projectexpansion:fading_power_flower'}),
    event.remove({output:'projectexpansion:white_power_flower'}),
    event.remove({output:'projectexpansion:orange_power_flower'}),
    event.remove({output:'projectexpansion:yellow_power_flower'}),
    event.remove({output:'projectexpansion:lime_power_flower'}),
    event.remove({output:'projectexpansion:green_power_flower'}),
    event.remove({output:'projectexpansion:cyan_power_flower'}),
    event.remove({output:'projectexpansion:blue_power_flower'}),
    event.remove({output:'projectexpansion:violet_power_flower'}),
    event.remove({output:'projectexpansion:purple_power_flower'}),
    event.remove({output:'projectexpansion:pink_power_flower'}),
    event.remove({output:'projectexpansion:magenta_power_flower'}),
    event.remove({output:'projectexpansion:red_power_flower'}),
    event.remove({output:'projectexpansion:dark_power_flower'}),
    event.remove({output:'projectexpansion:basic_power_flower'}),
    event.remove({output:'projectexpansion:final_star_shard'}),
    event.remove({output:'projecte:tome'}),
    event.remove({output:'projecte:dark_matter'}),
    event.remove({output:'projectexpansion:final_star'}),
    event.remove({output:'projecte:watch_of_flowing_time'})
    event.remove({output:'avaritia:singularity'}),
    event.remove({output:'avaritia:eternal_singularity'}),
    event.remove({output:'avaritia:neutron_compressor'}),
    event.remove({output:'avaritia:crystal_pickaxe'}),
    event.remove({output:'avaritia:neutron_ring'}),
    event.remove({output:'avaritia:infinity_totem'}),
    event.remove({output:'avaritia:infinity_ring'}),
    event.remove({output:'avaritia:infinity_umbrella'}),
    event.remove({output:'avaritia:extreme_crafting_table'}),
    event.remove({output:'avaritia:denser_neutron_collector'}),
    event.remove({output:'avaritia:dense_neutron_collector'}),
    event.remove({output:'avaritia:infinity_bucket'}),
    event.remove({output:'avaritia:extreme_anvil'}),
    event.remove({output:'avaritia:neutron_horse_armor'}),
    event.remove({output:'avaritia:star_fuel'}),
    event.remove({output:'avaritia:refined_coal'}),
    event.remove({output:'avaritia:full_matter_cluster'}),
    event.remove({output: Item.of('avaritia:infinity_clock', '{mode:{}}')}),
    event.remove({output: Item.of('avaritia:crystal_sword', '{Damage:0}')}),
    event.remove({output: Item.of('avaritia:crystal_hoe', '{Damage:0}')}),
    event.remove({output: Item.of('avaritia:crystal_shovel', '{Damage:0}')}),
    event.remove({output: Item.of('avaritia:crystal_axe', '{Damage:0}')})

    event.remove({
        output: 'mystical_extended_tier:ornium_essence',
        input: 'mysticalagriculture:supremium_essence'
    })

    event.remove({
        output:'minecraft:end_portal_frame',
        input: 'botania:life_essence'
    })
    
    event.remove({
        type: 'minecraft:crafting_shapeless',
        output: Item.of('mysticalagriculture:supremium_essence', 8),
        input: 'mystical_extended_tier:ornium_essence'
    })
        
    event.remove({output:'mysticalagriculture:infinity_catalyst_seeds_infusion' }),
    event.remove({output:'mysticalagriculture:infinity_seeds'}),
    event.remove({output:'mysticalagriculture:master_infusion_crystal'})

      

    event.remove({output: 'storagedrawers:gold_storage_upgrade'}),
    event.remove({output: 'storagedrawers:diamond_storage_upgrade'}),
    event.remove({output: 'storagedrawers:emerald_storage_upgrade'});

    event.remove({output: 'extendedcrafting:the_ultimate_catalyst'}),
    event.remove({
        output: 'extendedcrafting:luminessence',
        input: 'minecraft:gunpowder'})
    event.remove({output:'extendedcrafting:basic_component'}),
    event.remove({output:'extendedcrafting:advanced_component'}),
    event.remove({output:'extendedcrafting:elite_component'}),
    event.remove({output:'extendedcrafting:ultimate_component'}),
    event.remove({output:'extendedcrafting:basic_catalyst'}),
    event.remove({output:'extendedcrafting:advanced_catalyst'}),
    event.remove({output:'extendedcrafting:elite_catalyst'}),
    event.remove({output:'extendedcrafting:ultimate_catalyst'}),
    event.remove({output:'extendedcrafting:basic_table'}),
    event.remove({output:'extendedcrafting:compressor'}),
    event.remove({output:'extendedcrafting:crafting_core'}),
    
    event.remove({output:'cyclic:fireball_dark'}),
    event.remove({output:'cyclic:fireball'}),
    event.remove({output:'cyclic:uncrafter'}),
    event.remove({output:'cyclic:hopper_gold'}),

    event.remove({output:'botanypots:terracotta_hopper_botany_pot'}),
    event.remove({output:'botanypots:terracotta_botany_pot'}),
    event.remove({output:'botanypotstiers:elite_terracotta_hopper_botany_pot'}),
    event.remove({output:'botanypotstiers:elite_terracotta_botany_pot'}),
    event.remove({output:'botanypotstiers:ultra_terracotta_hopper_botany_pot'}),
    event.remove({output:'botanypotstiers:ultra_terracotta_botany_pot'}),
    event.remove({output:'botanypotstiers:creative_terracotta_botany_pot'}),
    event.remove({output:'botanypotstiers:creative_terracotta_hopper_botany_pot'})

    event.remove({output:'mekanism:mekasuit_helmet'}),
    event.remove({output:'mekanism:mekasuit_bodyarmor'}),
    event.remove({output:'mekanism:mekasuit_pants'}),
    event.remove({output:'mekanism:mekasuit_boots'})

    event.remove({output:'tiab:time_in_a_bottle'})
    })

// event.remove({output:}),
